// Body
$gris : #182D23;
$beige :#f5ecd8;
$rouge : #b10b13;

$primary : $beige;
$secondary : $gris;
$danger : $rouge;

//Couleurs PRINT --------------
$info : #79C6CD;
$warning : #C83227;
$black : #351530;
$white : #fafafa;
// -----------------------

$body-bg: $secondary;
$body-color: $primary;

$font-size-base: 1.4rem;
$font-size-lg: $font-size-base * 1.25;
$font-size-sm: $font-size-base * .85;
$h1-font-size: 3rem;
$h2-font-size: 2.5rem;
$h3-font-size: 2rem;
$h4-font-size: 1.5rem;

$btn-font-size : inherit;
$btn-font-size-lg : inherit;

$font-family-sans-serif: 'Dosis', sans-serif;
$font-family-base: $font-family-sans-serif;

$link-color:$secondary;
$link-hover-color:$link-color;

$xs : "max-width:575.98px";
$sm : "max-width:767.98px";
$md : "max-width:991.98px";
$lg : "max-width:1199.98px";
$xl : "min-width:1200px";

$table-hover-color : $primary;
$table-hover-bg : $secondary;
$table-color : $secondary;
$table-bg : $primary;
$table-border-width : 0;

$navbar-dark-color : $white;
$navbar-dark-hover-color : $white;
